@charset "utf-8";
/* CSS Document */

/* 網站主架構 */
* {
	margin:0;
	padding:0;
	font-size:100%;
}
html {
	margin: 0;
	padding: 0;
	background-color: #f5f5f5;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
body {
	background: url(../images/bgtop.gif) no-repeat center top;
	margin: 0;
	padding: 0;
	font-size:13px;
	font-family: Arial, "微軟正黑體","細明體";
	line-height:1.8;
	color:#333333;
	padding-top: 5px;
}
img {
	border:none;
	vertical-align:top;
}
hr {
	display:none;
}
/*span {
	display:none;
	
}*/
a {
	color:#e2328c;
	font-weight: normal;
	text-decoration: underline;
}
a:hover {
	color:#4d4d4d;
	text-decoration: underline;
}
/* ================== 最外框wrapper =============== */	
#wrapper {
	width:970px;
	margin:0 auto;
	position:relative;
	z-index: 101;
}
/* ================== top =============== */
#right_pos {
	position: absolute;
	z-index: 20;
}
#right_tool {
	left: 970px !important;
	width: 39px;
	height: 278px;
	position: absolute;
}
#gotop {
	top:520px;
	width:35px;
	height:75px;
	display: block;
	position:fixed;
}
#gotop a#top {
	display: block;
	width:35px;
	height:75px;
	padding:35px 0 0 5px;
	font-size:9px;
	margin-left:18px;
 *margin-left:20px;
	\margin-left:21px;
	color:#FFF;
	text-decoration: none;
	background:url(../images/btn_top.png) no-repeat;
}
#gotop a#top:hover {
	display: block;
	width:35px;
	height:75px;
}
/*#top-link {
	bottom: 30px;
	display: none;
	position: fixed;
	font-weight: bold;
	background: lightgreen;
	text-decoration: none;
	color:#FFF;
	padding:35px 0 0 5px;
	font-size:9px;
	margin-left:18px;
	background:url(../images/btn_top-4.png) no-repeat;
	width:35px;
	height:75px;
}
.no-click no-print{
	border:1px solid #F00;}*/
/* ================== 最上面hearder =============== */	
#hearder {
	height:70px;
	background-color:#fff;
}
#hearder {
	position:relative;
	z-index: 99;
}
#hearder h1 {
	position:absolute;
	top:10px;
	left:0;
}
/* ================== 取消文繞圖 both=============== */		
#both {
	clear: both
}
/* ================== footer =============== */	
	
#footer {
	border-top:2px solid #e2328c;
	margin-top:10px;

}
#footer p{
	font-size:11px;
	color:#333333;
	text-align:center;
	line-height:30px;
}

.result table{
	border: 1px solid #CCCCCC;
	
}

.result table td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 10px;
	padding-bottom: 10px;
}

.result table td strong{
	font-size: 13px;
	color: #000000;
}